[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinter.CanRenderCopies

True if the printer device can render copies.

## Declaration

Source position: printers.pas line 342

`public property TPrinter.CanRenderCopies : Boolean read GetCanRenderCopies;`

## Description

CanRenderCopies is a read-only Boolean property which indicates if the print device can print more than one copy of pages in the document. The property value is True when the print device includes the pcCopies printer capability.

Remark: | In TPrinter, the property value is always True. The read access specifier (GetCanRenderCopies) can be overridden in a descendent class to use the facilities in the operating system / widgetset / printer-related technology in the implementation.

## See also

TPrinter.GetCanRenderCopies |  | Gets the value for the CanRenderCopies property.
TPrinterCapability |  | Represents capabilities for print devices.